Life is Strange 2 débarque sous Linux et macOS, les recommandations matérielles

Spread the love

Feral Interactive annonce la sortie du jeu vidéo d’aventure épisodique Life is Strange 2 pour les plates-formes Linux et macOS. L’annonce s’accompagne de recommandations matérielles. Bilan

Développé par Dontnod Entertainment et publié par Square Enix, Life Is Strange 2 est un jeu vidéo d’aventure solo. Le jeu s’appuie sur le moteur Unreal Engine 4. Il est désormais jouable sous Linux et mac OS. Life Is Strange 2 est le deuxième volet de la série Life Is Strange. Il a vu le jour il y a plus d’un an (septembre 2018) sur PC et consoles PlayStation 4 et Xbox One.

Feral Interactive explique

“La série primée Life is Strange se poursuit aujourd’hui sur macOS et Linux avec une histoire époustouflante en sept parties d’émerveillement, de danger et de fraternité. Achetez Life is Strange 2 sur Feral Store ou Steam pour obtenir les cinq épisodes en un seul achat, et faites votre premier pas dans le monde stimulant et révélateur de Sean et Daniel Diaz.”

Life is Strange 2 sur Linux et macOS, les recommandations matérielles

Pour jouer à Life is Strange 2 sur Linux, la distribution Linux Ubuntu 18.04 LTS (Bionic Beaver) ou plus récent est nécessaire. Le PC doit embarquer un processeur Intel Core i3-4130@3.4GHz au minimum, 4 Go de mémoire vive et disposer de 42 Go d’espace de stockage. La solution graphique repose sur une GeForce GTX 680 ou une Radeon HD 7770 . Pour d’avantage de confort il est recommandé un PC équipé d’un processeur Core i5-6500@3.2GHz ou plus puissant, 8 Go de RAM et une GeForce GTX 970 ou une Radeon RX 470.

A noter que pour joueur à ce jeu, il est nécessaire que l’API Vulkan soit prise en charge. Enfin les pilotes graphiques propriétaire Nvidia 430.14 sont nécessaire ou les Mesa 19.1.2 ou plus récent pour les GPU Radeon. Les iGPU Intel ne sont pas prises en charge.

Sur Mac un processeur Core i5-6360U à 2.0Ghz ou plus  puissant est demandé ainsi que 4 Go de RAM, 43 Go d’espace disque libre et macOS Catalina 10.15 ou plus récent. Les Mac pris en charge sont

  • MacBook Pro 2016 ou plus récent,
  • 15″ MacBook Pro de 2013 ou plus récent,
  • 13″ MacBook Air de 2018 ou plus récent,
  • Mac mini 2018 ou plus récent,
  • 21.5″ iMac de 2017 ou plus récent,
  • 27″ iMac de 2014 ou plus récent,
  • 27″ iMac Pro de 2017 ou plus récent,
  • Mac Pro de 2013 ou plus récent.

Leave a Reply